Introduction
Always be prepared!

Genie Outlook Backup is designed to easily create a backup or archive file of your emails, data, and settings from Microsoft® Outlook which may easily be restored when necessary.

An intuitive user interface and wizard-style task manager makes Genie Outlook Backup a ridiculously easy to use product without compromising its ability to provide superior performance.

Genie Outlook Backup enables its users to backup to a wide range of storage media devices that are divided into three groups:
1- Local hard disk locations, LAN, and FTP … this also includes any storage device readily accessible from "Windows Explorer".
2- Removable devices such as floppy disk drives, JAZ drives, ZIP drives etc…
3- DVD±RW/DVD±R/DVD-RAM CD-R and CD-RW (provided the presence of third party packet writing software)

The user can choose the backup settings according to his preference; a Normal Backup will delete the old backed up files and replace them with the new selected files, an Increment Backup will add new files and update existing ones but without deleting anything, while a Mirror Backup will add new files and update existing ones in addition to deleting missing files.

Outlook®, Windows®, Windows Explorer® and Microsoft® are Registered Trademarks of Microsoft® Corporation
Built in Monday, June 24,2003


Main features
Always be prepared!

Outlook Backup 6.0 makes the hassle of backing up your Outlook data and settings a thing of the past. Now, with only a few mouse clicks you can perform what once used to be done only by advanced users.

• Using Outlook Backup, you can backup:

1- Microsoft Outlook (2000/2002/2003) data
2- Favorites
3- Internet Explorer Settings
4- Windows Address Book
5- Separate selected files

• Using Outlook Backup you can backup from and to any location that Windows Explorer recognizes

• Backup to DVD+R, DVD+RW, DVD-R, DVD-RW, DVD-RAM, CD-R, CD-RW (with the help of third party packet writing software)

• Automatic media spanning.

• Backup file integrity testing

• Outlook Backup provides you with increased level of security for your data by adopting the highly secure 128 bit encryption algorithm and giving you the option of activating password protection on the data you backup.

• Outlook Backup gives you the option to backup your data with or without compression.

• Integrated ZIP compression

• If the backup data is automatically spanned onto multiple CDs and one or more of the CDs gets damaged or lost, Outlook Backup would still be able to access all data on the other CDs, and restore them for you.

• Backup Summary: a real-time backup summary which will enable the users to see their current status and backup size

• Outlook Backup uses two wizard modes to perform backup and restore tasks; the “Easy 2-step layout" and the “Normal 4-step layout," to suit all kinds of users.

• The option to receive notification e-mail at the end of the backup process, with support for SMTP authentication methods.

• You can browse the contents of the backup file in order to define which data is to be restored before starting the actual restoring process.

• Outlook Backup offers you three handy ways to backup your data: Normal, Increment and Mirror Backup.

• An automatic backup scheduler enables you to start the backup process at any convenient date and time, and it allows you to schedule more than one backup job.

• Outlook Backup is very user friendly, which makes it quite easy for regular and non-professional users to perform the once troublesome task of email backup.

• Backup with timestamps and configure Outlook Backup to purge old backup files.

• Backup and restore logs in Html format

• The option to shutdown the computer automatically after the backup process is finished


What's new in version 6.0
 Always be prepared!

Backup to remote FTP server

Outlook Backup 6.0 supports backup to remote FTP servers. This is a new invaluable feature that not only insures protection for data by storing it on remote locations but also allows users to access that data from different locations later on, which serves as a great tool for migrating and synchronizing e-mail data between distant machines.

Easy and Normal backup layouts

Outlook Backup 6.0 gives its users the choice between two backup wizard layouts; the Easy 2-step layout, and the Normal 4-step layout, thus becoming more intuitive and catering for all users ranging from below average to advanced.
128 bit encryption

Emails can contain highly classified business data, or it can simply be personal material that you deem for eyes only, in either case Outlook Backup 6.0 now enables you to protect that data using the highly secure 128 bit encryption algorithm.
Backup with or without compression

Backup with compression is useful and tidy, but backup without compression is fast and sometimes comes in handy. Outlook Backup 6.0 lets you choose between the two.
Backup Summary window

Now, you can monitor the size of your data on the fly as you're selecting it.
Backup Internet Explorer settings and cookies!
Support for multiple schedules

With Outlook Backup 6.0, you can create multiple backup schedules, to make sure your data is being protected on a regular basis even when you're away.
Email notification (with support for SMTP authentication methods)

If you started a backup job and couldn't stick around to monitor it or scheduled a backup to start when you're away, don't sweat it, set Outlook Backup to send yourself a notification email when the backup is complete.

Adding Jobs Manager Dialog

We've added a dialogue window for managing your backup jobs. You can rename, remove, and organize your jobs and also preview the backup log file.
Timestamps dialog box

We've added a timestamps dialog for backup jobs, which includes options for purging old backup files by number of backups or by date, thus preventing your backup files from accumulating and taking up too much space.
Quick Backup button

Now the user can perform a one-step quick backup of previously defined backup jobs from the main menu without going through the whole backup wizard process.
Sounds for various backup events

We've added alarm sounds to notify you upon finishing backup whether with or without errors and when you need to insert a new disk in the case of spanning data over multiple disk volumes.
Backup later

You can now create, configure, and save a backup job so as to perform the backup in a different session.
Auto DVD/CD in tray detection while swapping disks during backup

Backup Jobs Shortcuts

The ability to create shortcuts for backup jobs on the desktop for added speed and accessibility
Added enhancements to the restore procedure


Why should I buy Genie Outlook Backup?

Why should I buy Genie Outlook Backup:
Always be prepared!

  • It's the ultimate protection for your Outlook e-mails and data.
  • Genie Outlook Backup offers you a simple, low-cost and effective solution for the once-troublesome problem of e-mail protection.
  • It offers the user an increased backup speed compared to the backups that he used to perform, as Genie Outlook Backup employs an advanced On-The-Fly Compression that enables the user from transforming up to 1GB of data into a 650MB backup file that can be stored on a CD in a fast orderly manner.
  • Genie Outlook Backup provides you with increased level of security for your data by adopting the highly secure 128 bit encryption algorithm.
  • We provide fast online support for all of our costumers.
  • Genie Outlook Backup enables you from operating up to 2GB in a single Backup Job.
  • An automatic backup scheduler that enables you from starting the backup process at anytime without you being physically there.


System Requirements
Always be prepared!

Pentium (I) 166 MHz
16 MB RAM (recommended 32 MB RAM)
20 MB Free hard drive space
Windows 98(SE)/ME/2000/XP
Microsoft® Internet Explorer 5.0 or higher


Copyrights

Copyright© Genie-Soft Corporation 2002-2003. All rights reserved.

Warning: This computer program is protected by copyright law and international treaties. Unauthorized production or distribution of this program, or any portion of it that's owned by Genie-Soft, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under the law.

Outlook®,Internet Explorer®, Windows® and Microsoft® are Registered Trademarks of Microsoft® Corporation.


Outlook 2000/2002/2003 Data

Outlook Data (2000/2002/2003):
Always be prepared!

Genie Outlook Backup backs up all your Outlook (2000/2002/2003) data and settings, it also supports backing up when multiple profiles are set by choosing the desired profile from the drop down menu.

Outlook data that Genie Outlook Backup can backup include:

a)Outlook Data:

PST Files:
Which contains ‘outlook.pst’, 'archive.pst' and any other created PST files
Genie Outlook Backup will detect and locate all your created and added PST files

PST files contain the following items:

  • E-mails and attachments
  • Contacts
  • Tasks
  • Calendar
  • Notes
  • Shortcuts

Personal Files and Data Folder:
Which contains personal files and data associated with Microsoft Outlook.

Settings and Control Information:
Which contains the Microsoft Outlook settings and preferences.

Outlook Signatures:
The signatures used at the end of email messages can also be backed up and restored using Genie Outlook Backup.

Outlook Stationery:
Stationery is a template that includes a background image, unique text font colors, and custom margins.
Since many users create their own “Stationery” to write good-looking messages for e-mail and newsgroups, Genie Outlook Backup gives the users the option to save the users’ created stationery.

Outlook Custom Forms:
Forms are used to quickly and easily standardize the way information is distributed and collected electronically. Microsoft Outlook provides built-in forms for sending messages and for storing contact information.

b) Outlook Settings:

Internet e-mail accounts:
Genie Outlook Backup enables the user to backup all POP3 e-mail accounts created in Microsoft Outlook.

Outlook Options and Settings:
These include the options the user selects and sets while using Microsoft Outlook such as: notifications, displays, send/receive message options, read receipts, sending options and formats, maintenance preferences, etc.

Note: During backup Genie Outlook Backup detects and backs up any additional PST files not located in the default folder.

More Info:
Outlook File Types
Windows Address Book (WAB)

Built in Wednesday, April 23,2003


Windows Favorites
Always be prepared!

“Favorites” is a convenient way to organize the links to your frequently-visited favorite websites.
Genie Outlook Backup offers the user the choice of backing up Windows Favorites folder.


Internet Explorer Settings
Always be prepared!

Whether you're migrating to a new computer or reinstalling windows, backing up Internet Explorer Settings will help you get Internet Explorer back up and running the way you like it to be.

Genie Outlook Backup enables the user to backup the following items:

  • Internet Explorer Settings:
    These include home page, security, privacy, content, connections, programs, and advanced settings.

  • Internet Explorer Cookies:
    Cookies are small text files that some websites use to store information on your PC, among other reasons they are used sometimes to grant you access next time around to the website or for customization features.


Windows Address Book (WAB)
Always be prepared!

The address book is where the contact information is stored. This information is used by programs such as Microsoft Outlook, Microsoft Outlook Express, Microsoft Internet Explorer, Microsoft NetMeeting, and Microsoft Phone System.
Genie Outlook Backup enables the user to backup Windows Address Book (with file extension .wab) which can be easily restored later to the same or to another machine.


My Files
Always be prepared!

You can also backup any file you want by simply adding it in "My Files" in the "Backup Items" window

You can always upgrade to Genie Backup Manager if you want a comprehensive backup solution that would enable you to backup not only Outlook 2000/2002/2003 Data, but also Outlook Express, MSN 8, Eudora, a selection of Windows settings any file or folder on your computer, and even some of your favorite programs!


How to Backup?
Always be prepared!

The backup job in Genie Outlook Backup 6.0 is divided into two different layouts in order to make the backup process as simple as possible.

You can switch between Easy Backup layout and Normal Backup layout by using the "Switch Layout" button in the main menu or by going to Preferences and clicking "Change Layout" in the "General Settings" window.

The two backup layouts are as follows:

Easy Backup (Two-step Wizard)

This is a 2-step backup wizard that was designed to suit most first-time users and to make the data backup process as simple and straightforward as possible.

The two steps are:

  • Easy Backup Settings
  • Backup items
More Info:
Verifying backup selection
Backup progression
Normal Backup (Four-step Wizard)

This is a 4-step backup wizard that was designed to suit advanced users. This wizard also guides the users through the backup process.

The four steps are:

  • The Backup Job
  • Backup Media Type
  • Backup items
  • Backup settings

More Info:
Verifying backup selection
Backup progression


Easy Backup Settings
Always be prepared!
The “Easy Backup Settings” window is the first step in Easy Backup layout wizard, in here you have two sets of options:
1- Backup File Name Settings

A- Backup File Name: Enter a name of the backup job you intend to create.

B- Select Backup Location: Here, you can choose the backup file location.

C- Backup Description: If you want, you can write a description of the backup job.
2- Password Settings:

The user has the option to enable the password data protection option by checking the “Enable the password protection” checkbox.

Password: Enter a password.
Confirm password: Re-enter your password to make sure that you typed it correctly.

Notes:
The password is case-sensitive.
Password-protected data can never be retrieved without the password. The user must make sure to write down his password, and keep it in a safe place.

More Info:
Switch to normal mode

Press the "Next" button to choose the backup items.


Backup Items
Always be prepared!

In the Backup Items window the user gets to select the data that he/she wants to backup, these items include:

1- Microsoft Outlook data:

Genie Outlook Backup backs up all your Outlook (2000/2002/2003) data and settings, it also supports backing up when multiple profiles are set by choosing the desired profile from the drop down menu.

Outlook data that Genie Outlook Backup can backup include:

a)Outlook Data:

PST Files:
Which contains ‘outlook.pst’, 'archive.pst' and any other created PST files
Genie Outlook Backup will detect and locate all your created and added PST files

PST files contain the following items:

  • E-mails and attachments
  • Contacts
  • Tasks
  • Calendar
  • Notes
  • Shortcuts

Personal Files and Data Folder:
Which contains personal files and data associated with Microsoft Outlook.

Settings and Control Information:
Which contains the Microsoft Outlook settings and preferences.

Outlook Signatures:
The signatures used at the end of email messages can also be backed up and restored using Genie Outlook Backup.

Outlook Stationery:
Stationery is a template that includes a background image, unique text font colors, and custom margins.
Since many users create their own “Stationery” to write good-looking messages for e-mail and newsgroups, Genie Outlook Backup gives the users the option to save the users’ created stationery.

Outlook Custom Forms:
Forms are used to quickly and easily standardize the way information is distributed and collected electronically. Microsoft Outlook provides built-in forms for sending messages and for storing contact information.

b) Outlook Settings:

Internet e-mail accounts:
Genie Outlook Backup enables the user to backup all POP3 e-mail accounts created in Microsoft Outlook.

Outlook Options and Settings:
These include the options the user selects and sets while using Microsoft Outlook such as: notifications, displays, send/receive message options, read receipts, sending options and formats, maintenance preferences, etc.

Note: During backup Genie Outlook Backup detects and backs up any additional PST files not located in the default folder.

2- Windows Favorites:

Genie Outlook Backup enables the user from backing up his Windows Favorites folder and restoring it effectively.
Favorites are a convenient way to organize and link to Web pages that you visit frequently. Using “Favorites” is a very efficient way to save time and obtain a better performance while connected to the Internet, as it will enable you from reverting to the desired website in an easy way.

3- Internet Explorer Settings

Whether you're migrating to a new computer or reinstalling windows, backing up Internet Explorer settings and cookies will help you get Internet Explorer back up and running the way you like it to be.
4- Windows Address Book (WAB):
Genie Outlook Backup enables the user from backing up his Windows Address Book (file extension .wab) to easily retrieve it by restoring the backup file on the same or another machine.
The Address Book provides a convenient place to store contact information for easy retrieval from programs such as Outlook and Outlook Express. You can search for people and businesses, create groups of contacts for mailing lists, and send and receive electronic business cards.
5- My Files:

The user can backup any file on his machine by adding and removing files into "My Files" section; to activate "My File" backups the user must check the designated checkbox.

The user can only backup and restore single files and not folders, as Genie Outlook Backup will not recognize the folder's structure and path. Also, Genie Outlook Backup will not save the backed up files selections with the backup job.

Note: To Backup a huge amount of data containing a large amount of files and folders that you need to sustain their structure and paths, please check out our comprhensive backup utility; Genie Backup Manager.


Verifying backup selection
Always be prepared!

When the user selects his Backup Settings and clicks "Next", a "Verify Your Backup Selection" dialog appears, and the user will be asked to confirm the backup task that he wants to perform.

The dialog checks the files intended for backup and displays the number of files, their size, the backup type, the available size to write data to, and the backup output file.

By confirming the backup and clicking on the "Backup Now" button the user starts the backup process, after that, the "Backup Progression" window appears to display progress of the backup task.

You also have the choice to perform the backup job at a later time, and to just save the selections you've made for use in another session, this is done using the "Backup Later" button


Backup Progression
Always be prepared!

The user can abort the backup process anytime during the backup process. In the "Backup Progression" window, a "Backup Statistic" box shows the backup job name, backup output filename, backup type, backup status, time elapsed, backup file size, number of files processed and the status of these files; New Files, Deleted Files, Unchanged Files and Updated Files.

Then the user can choose to verify the backup data by clicking the "Verify Backup" button which goes through the backup file and verify the existence of all the selected files.

The user can also choose to view a log file of the backup process, which will display all the backup information in it.


The Backup Job
Always be prepared!
The “Backup Job” window is the first step in Normal backup mode, here you have two sets of options:
1- Create a New Backup Job:
A- Backup Job Name: Enter a name of the backup job you intend to create.

B- Backup File Name: If you want, you can assign a different name to the actual backup file. If you choose to backup your data without compression, the backup file name will be assigned to the folder that would contain the uncompressed data.

More Info:
Backup without compression

C- Backup Description: If you want, you can write a description of the backup job.

D- Linkup job name with file name: You can choose to associate the "Backup Job Name" with the "Backup File Name" so that they become the same.

E- Timestamps Settings: This dialog will allow you to include date and/or time in the backup file name. One of the benefits of this new feature is that it prevents the accidental overwriting of previous backup jobs in case the default backup job name was chosen.

To prevent backup jobs from accumulating and taking up too much space, you can also choose to purge old backup file according to number of backups or by time passed since the backup job was created. This is most helpful when scheduling backup jobs.

More Info:
Timestamp Settings

F- Create shortcut on Desktop: Check this checkbox if you wish Genie Outlook Backup to create a shortcut for the backup job in the desktop area.

2- Load a Previous Backup Job:

A- Backup Job Name: You can select a previously created backup job to use the same settings of that job, or you can choose the “Create new Backup Job” item to create a new backup job.

B- Jobs Manager: This dialog allows you to organize your backup jobs

More Info:
Jobs Manager

C- Show Last Backup Log: You can choose to preview the backup log file of the selected backup job.

Press the "Next" button to go to the “Backup Media Type” window


Backup Media Type
Always be prepared!
Genie Outlook Backup offers three backup methods for the user to select from, the "Backup Media Type" window is the third step in Normal backup mode. These options are:

1- Backup to a Local/LAN File or to a remote FTP Server

By selecting this backup method the user will be able to save data in a single/multiple files that can be stored on a local location, a location on a network or any storage location the user has access to from his machine that Windows Explorer recognizes.

In the "Backup Media Type Settings" window the user can choose either to backup to a Local/LAN location or a remote FTP server and whether he/she wants to backup the data in EXE executable format.

a) Backup to Local/LAN location

In this field the user can determine where the backup data should be stored.

This option allows the user to backup unlimited amount of data, which would be automatically split into files with a maximum single file size of 2GB. This single file size can be easily modified to suit the user’s needs by clicking the “Advanced Settings” button.

Later in the “Backup Settings” window, the user can also determine whether to compress the backup data or not. Data compression saves disk space, on the other hand, data backup without compression is fast, and considerably minimizes the chance of data corruption.

More Info:
Data Backup without Compression

The user has the option to backup data to other media (e.g. tape) by backing up data to a temporary location first using a suitable split size and then writing that data manually to the desired medium.

b) Backup to a remote FTP server

This option to backup data to a remote FTP server allows the user to backup a maximum of 2GB of data.

This option automatically disables the "Backup Without Compression" checkbox in the "Backup Settings" window. Data backup without compression is not available for this option.

More info:
Backup to FTP server

c) Backup data as an executable EXE file

This feature makes it possible for the user to backup a maximum of 2GB of data in the form of an executable file that can be simply executed later to restore the backup data even if Genie Outlook Backup is not installed!

This option automatically disables the "Backup Without Compression" checkbox in the "Backup Settings" window. Data backup without compression is not available for this option.

More info:
 Backup to exe file
2- Backup to Multiple Disks (Removable Devices)

By selecting this backup method, you will be able to save the backup file on a removable device: a floppy device, a zip-drive, etc.

In the "Media Type Settings", the user has the option to select the removable device drive to backup data to.

Data backup with or without compression is available when using this option.
Its recommended to use data compression when using relatively small storage capacity media.
3- Backup to DVD±RW/DVD±R/DVD-RAM/CD-R/CD-RW

By selecting this backup method, the user will be able to backup data to one or more DVDs/CDs. This option also makes it possible for the user to backup data of unlimited size to DVDs/CDs.

The restore process of the data stored on multiple DVDs/CDs starts by executing the xxx.bol file that can found on the last DVD/CD.

Spanning over multiple CDs/DVDs:
In the "Media Type Settings", the user has the option to select the DVD/CD drive to backup data to. If the size of data requires more than one disk, the user has to select the “Allow Multiple DVDs/CDs Backup” option, and determine the maximum size of data to be written on the DVDs/CDs.

When multiple DVDs/CDs are used, the data will be split into files with the names: xxx.000, xxx.001, xxx.002, etc. Where xxx is the name of the backup file

If none of the options in the maximum file-size menu suits the user, a file size can be entered manually in the “size per disk” field according to the following format:
(Amount) (Byte or Byte-multiples).

Keeping in mind that the maximum size should not exceed the available space on the DVD/CD. If you are using a 640 MB CD, its recommended to enter a 600 MB split size, but if you are using a 4.7 DVD, you must enter 4.3 and below (4.0 GB recommended).

Data Backup to single or multiple DVDs/CDs supports both options of data backup with compression and without compression.

“Increment” and “Mirror” backup options are not available when backing up data to multiple CDs/DVDs.

More Info:
 How to backup to CD/DVD?
Packet Writing

Press the "Next" button to choose the backup items.


Backup Settings
Always be prepared!

The Backup Settings window is the 4rth step in Normal mode backup
In here you can find four sets of options:
1. Backup Settings:

The user can select the type of the backup job, the three types are:

  • Normal Backup:
    Using this type of backup, the new backup job overwrites the previous one. A new backup archive is created to replace the old one.

    Using this type of backup, all files will be overwritten if the “data backup without compression” method was used, and the backup file (.bol) will be overwritten if the “data backup with compression” method was used.

  • Increment Backup:
    Using this type of backup, Genie Outlook Backup detects previous backups, and adds the new files that are not present in the old backup job. By comparing the files' "last modified" time and date; new files are determined and then added to the archive.

    Files that were backed up previously and were not selected in the new backup will be left without change. Unchanged files wont be backed up. This will save a lot of time in the backup process.

    The Increment Backup option is only available when backing up data to a local/LAN location, removable media or single (not multiple) CD/DVD disks, and the backup file should be less than 2GB in size

  • Mirror Backup:
    Using this type of data backup, new files are added, while deleting files that don’t exist in the new backup job and updating existing ones. This backup type will produce a backup file that is exactly identical to the selected backup items.

    The file-update process is done by comparing the files' "last modified" time and date.

    The Mirror Backup option is only available when backing up data to a local/LAN location, removable media or single (not multiple) CD/DVD disks, and the output backup file should be less than 2GB in size
2- Backup Compression Settings

This set of options allows the user to choose to compress the backup data or not, and to choose the level of compression if the data compression option was chosen.

Data compression is suitable for archived data that is intended to be saved to a remote FTP server, or if the data is to be backed up in the form of an executable EXE file. Compressed data can be saved to a local folder, to CD/DVD or to any removable medium.

The data compression allows the user to backup data of unlimited size, and the final archive will be split to files with a maximum size of 2GB each. Those files will be given the names: xxx.000, xxx.001, xxx.002, etc... Where xxx is the name of the backup job.

The restore process starts by executing the .bol file.

On the other hand, data backup without compression is much faster and considerably minimizes the possibility of data loss or damage.

Uncompressed data can also be saved to a local folder, to CD/DVD or to any removable medium.

The password data protection option is not available for the data backup without compression method, but a 128bit encryption using the Blowfish method can be used to provide security for the backup data.
3. Security Settings:

The user can choose one of the three available security options:

1- No Security: the user can choose to continue the backup process without any security option.

2- Password Protection: This option is only available with the “Backup with Compression” option in the “Compression Settings” window. The user can enter the password in the “Password” field and then confirm it in the “Confirm Password” field. Data backup with compression producesa relatively smaller backup file, which saves more disk space.

3- 128 Bit Encryption: the user can choose to encrypt the backup data by checking the “Enable 128bit Encryption” option. This option encrypts data using the Blowfish method, which is a highly secure 128-bit encryption algorithm that provides maximum security for your data. This option is available with both options: data backup with and without compression. The password can be entered in the “Password” field and then confirmed in the “Confirm Password” field.

Notes:
The password is case-sensitive.
Password-protected data can never be retrieved without the password. The user must make sure to write down his password, and keep it in a safe place.

4- Advanced Settings:

1- Send e-mail notification:
This option gives the user the option to receive notification e-mail. This email contains information about the backup job. There is also an option to attach the backup log to the notification email.
The user can also choose to receive the notification email upon finishing the backup task by selecting the “When the backup finishes” option, or to receive the notification email if an error occurs during the backup process by checking the “When the backup finishes with an error” option.

2- E-mail Settings:
To set the email-notification settings

More info:
Email Notification Settings

3- Shutdown the computer after the backup is finished:
This power-saving feature gives the user the option to shutdown the computer automatically after the backup process is finished.

Press the "Next" button to start the backup process.


Backup as a self-executable file
Always be prepared!

You can backup your data as an EXE file that can be executed on any machine even if Genie Outlook Backup is not installed! This file will be a bit larger compared to the .bol file since the EXE file will contain the .bol file in addition to other components to make it executable.

Backing up into an EXE file is very helpful when you want to format your hard disk or when you need to migrate your data to another machine that doesn't have Genie Outlook Backup installed.

To backup your data to a self-executable file you need to:

1- Choose Normal backup mode, if Genie Outlook Backup is not already set to Normal Backup, you can do so by pressing the "Switch Layout" button in the main menu
2- Proceed to the second step of the backup wizard process
3- Select the "Backup as executable EXE file" checkbox in the "Backup Media Type Settings" group box as shown below

Note:
Backup to a self-executable file is only available when backin up data to local/LAN locations or a remote FTP server


Backup to a remote FTP server
Always be prepared!

You can backup your data to a remote FTP server. Using this option, Genie Outlook Backup will upload your backup file to the remote server. You can set the FTP settings by clicking the "Set FTP Settings" Button.

To backup your data to a remote FTP server:

1- Choose Normal backup mode, if Genie Outlook Backup is not already set to Normal Backup, you can do so by pressing the "Switch Layout" button in the main menu
2- Proceed to the second step of the backup wizard process
3- Select "Backup to Local/LAN location or to Remote FTP server"
4- From the "Backup Media Type Settings" group box choose "Backup to Remote FTP Server"

Note:
You can only backup your data to a remote FTP server using a single file with compression
FTP Settings:

  • Host: Enter the name of the FTP server you wish to transfer your data to.
  • Port: Enter FTP server port number. The default value is 21.
  • User: Enter your username for the host computer.
  • Password: Enter your password for the host computer.
  • Folder: Enter folder name or leave it empty to backup to the root directory, Its recommended to have that folder created already. In case the folder doesnt exist, Genie Outlook Backup will attempt to create it, but it must be a one level folder.
  • Passive mode: In passive mode, your computer establishes the connection. This may be necessary due to some firewalls that dont allow establishing a connection from outside.
  • Overwrite Prompt: If the file exists on the host computer, Genie Outlook Backup will prompt you to overwrite.
  • Use Pre-configured settings: If u want to use the same settings of your machine, for example: the "proxy settings" from the control panel.
  • Keep backup file on hard disk after uploading: Check this if you want to keep your backup file on hard disk after its been uploaded successfully.
  • Proxy...: Allows you to configure your proxy settings.


Using packet writing software
Always be prepared!

“Packet writing is a term for software that lets you record data onto a DVD/CD disk directly from Windows Explorer, My Computer, or from the File/Save As section of any computer program. Simply put, it lets you treat a CD as though it were a big floppy disk.”

Genie Outlook Backup enables you to backup directly to DVD/CD using Packet writing. Note however that Genie Outlook Backup does not have a built-in packet writing component, but rather depends on existing software -which usually ships with your DVD/CD drive- such as Roxio DirectCD, DLA, InCD, Instant write etc…

Also it is not recommended to install more than one CD/DVD writing software; as this might create conflict in your Windows system.

Note:
Some packet writing software will lock your drive so that no other software can access the drive, Genie Outlook Backup will detect the presence of such software and show you the drive name with the text “Direct Packet Writing Drive”


How to restore?
Always be prepared!

The restore procedure is the same regardless of the wizard layout used when backing up the data:

  • Selecting a file to restore
  • Choosing which Data to restore
  • Restore confirmation
  • Restore progression


Selecting a file to restore
Always be prepared!

There are two ways to select a backup job for restore, you can either double-click the backup file from wherever it's located on your system, or select it from inside Genie Outlook Backup after pressing "Restore Now" in the main menu.

In the “Selecting a File to Restore” window, there are two sets of options:

1- Select File to Restore
Press the “Select file to restore” button to locate the backup file (.bol file). The full path of the file is displayed in the “Selected backup File to be restored” field.

2-Selected File Information
Here the details of the selected backup job are displayed, the details include: the “Backup Job Name”, the “Backup Date”, the “backup Time” and the “Backup Description”.

Note:
If you're restoring data from a backup job spanned over multiple DVDs or CDs, insert the last disk and select the file with the extension (.bol).

Press the "Next" button to choose what data to restore.


Choosing what Data to restore
Always be prepared!

In Genie Outlook Backup, the user has a choice between 5 backup item groups, these are:

1- Microsoft Outlook data (2000/2002/2003):
The Outlook data that can be restored include:

+ Personal Files and Data Folder
+ Settings and Control Information
+ Outlook Signatures
+ Outlook Stationary
+ Outlook Custom Forms

Genie Outlook Backup will give the user the option to "Rename Old Files If Exist" by selecting a checkbox that must to be left unchecked if the user is restoring the data to a new machine.

The user can select where to restore additional PST files to. However, after restoring those files the user will need to add those PST files manually to Outlook by following these steps:

1- Starting Microsoft Outlook

2- From the Menu bar choose Tools then Options

3- Choose the Mail Setup tab then press the Data Files button

4- Press Add and browse to where you saved the additional PST files to select them

5- Customize the data file by inserting a comment or changing its name etc ... then press ok

2- Windows Favorites:
The user can restore Windows Favorites that were backed up using Genie Outlook Backup by checking the “Windows Favorites” checkbox under “My Profile.” The number of favorites to be restored will be shown in “Number of Backed up Favorites” field.

3- Internet Explorer Settings
Internet Explorer settings include:
+Internet Explorer Settings (General, Security, Privacy, etc...)
+Internet Explorer Cookies

4- Windows Address Book (WAB):
The standard Windows Address Book is a file with the extension of .WAB.

Genie Outlook Backup offers the user the option to view the Address Book file before the actual restore process starts by pressing the “View backed Up WAB Data".

Genie Outlook Backup also gives the user the option to save the existing address book before restoring the backed up address book by choosing the "Save Backup Copy of Existing Address Book” option.

Note:
There is always one address book on the system even if multiple identities are created on that system.

5- My Files:

The user can view the files he backed up by selecting "My Files" checkbox and he can then select which file to restore.

The user can select and change the restore location on his machine.

When restoring any file that is already on the user's machine, the user can select one of the three following options from the Settings for file restoring:
1- Do not replace the file on the computer with the restored file.
2- Replace the file on the computer with the restored file only if the file on the computer is older.
3- Always replace the file on the computer with the newly restored file.


Restore Confirmation
Always be prepared!

After choosing what data to restore from the Backup File the user will be asked to confirm the restore selection through a dialog that will prompt the user to press the "Restore Now" button.


Restore Progression
Always be prepared!

The user can abort the restore anytime during the "Restore Progression", as long as the progress bar is still under %100, which indicates that the restore process is not yet finished.

The user can also choose to view a log file for the restore process, which will display all the restore information details.


Extract the .bol file from the EXE file

Extracting the .bol file from an executable file:
Always be prepared!

This feature allows you to extract the backup job file (.bol file) from an exe file in case the exe file got corrupted for any reason. That way, you will still be able to retrieve your data even if the exe file no longer works.

Click "Browse", and choose the exe file that you wish to extract the bol file from. In the "Output file" field, the corresponding bol file will be given the same file name as the exe file.

Press the "Extract" button to start the process.


General notes on the restore procedure
Always be prepared!

• If you're restoring data from a backup job spanned over multiple DVDs or CDs, insert the last disk which contains the file with the extension (.bol).

• If want to restore data from a non-compression backup job, open the file (main.bol) to browse and restore your data, If you used backup to multiple DVDs or CDs you'll find that file in the last disk.


Using CD/DVD media
Always be prepared!

Genie Outlook Backup allows you to backup your data to CD/DVD media using third party packet writing software. Users can also enable spanning which allows them to backup data to multiple disks if the data requires more space than available on a single disk.

To backup your data to CD:

1- Choose Normal backup mode, if Genie Outlook backup is not already set to Normal Backup, you can do so by pressing the "Switch Layout" button in the main menu
2- Proceed to the second step of the backup wizard process
3- Select "Backup to DVD..."

General notes on backing up to CD/DVD

• If your data size is less than the free space on your CD/DVD disk don’t check "Allow multiple Disks".

• If you think your data will require more than one disk then check "Allow multiple disks," and choose the appropriate "Size Per Disk", (600MB recommended for an empty CD disk and 4GB for an empty DVD disk).

• (1GB = 1073741824 bytes) and the DVD disk size is 4,700,000,000 bytes which in fact equals 4.3GB not 4.7GB

• Increment and Mirror backup will not be available when data is being spanned over multiple disks

• Make sure you select the right drive letter for your CD/DVD recorder in the "Backup Media Type" section, or else you will get an error message during backup.

More Info:
Backup Media Type
Using Packet writing software


Scheduling your backup
Always be prepared!

Backup tasks can be done automatically using the “backup scheduling” feature. This feature enables the user to start the backup process automatically at any convenient time and data. It also gives the user the option to backup data regularly in order to make sure that the archived data is always up to date.

With the new Genie Scheduling Manager, the user can schedule as many backup tasks as necessary to be carried out automatically at any convenient time and date. This new feature makes Genie Outlook Backup even more user-friendly and gives the user a more convenient way to backup data.

Scheduling a backup job

To create a new scheduled backup task you need to do the following:

1- From the Main Menu choose "Schedule Backup" from the main menu

2- Choose "Create a new scheduled backup task"

3- Choose a backup job from the list, you can change the scheduler options for this backup task using the "Advanced Options" button. When done press next.

4- Assign a name for the scheduled backup task, and select when and how frequently you wish Genie Outlook Backup to carry it out.

  • Daily: The backup job will be performed every day at the specified time.
  • Day of Week: The backup job will be performed on the selected day at the specified time.
  • Whenever the computer is started: Using this feature, the backup job will be performed whenever the computer is started.

After choosing one of the three scheduling choices, the user needs to determine the time at which the backup process should be performed. When done press next.

5- A dialog window will appear prompting the user to either confirm creation of the scheduled task or to cancel

6- Repeat these steps as many times as needed to create multiple scheduled backup tasks

Note:
 To perform a scheduled backup task, at least one backup job should be available in the “Available backup Jobs” list.

The scheduled tasks can be deleted by pressing the “Delete Schedule” button, a drop-down menu showing all scheduled backup tasks will appear to choose from, or it can be done manually by pressing the “Windows Scheduled Tasks” button to view the system’s scheduled tasks where the user can delete any scheduled backup task manually.

More Info:
Command line support
 Timestamp settings


Test Backup
Always be prepared!

Genie Outlook Backup 6.0 enables its users to “test” their backup files anytime they want to make sure their data is safe and sound.

To open the Test Backup window:

  • Press the "Test" button in the main menu
  • From the menu bar choose "Tool" then "Test Backup..."

The “Test Backup” dialog contains the following options:

A- Created Backup Archives: This contains details about the backup jobs found on your computer. This listbox is divided into three parts:

1) Backup Job Name: This is a list of the backup jobs on your computer.

2) Availability: This shows the status of the backup job whether its still accessible or not (for instance whether the CD containing the backup file is inserted in the tray or not).

3) Backup File name: This shows the full path of the actual backup file.

B- Refresh List: You can refresh the list of the backup archives to view any changes or modifications done outside Genie Outlook Backup, or when the CD or any other medium is changed.

C- Browse: You can also locate any backup job manually.

D- Test Now: To start the test process of the selected backup job.

E- View Test Log: The result of the test process can be viewed in the form of an HTML file that shows a listing of the items stored inside the backup file and the status of the archive itself. And if more details are required, you can click the “More Details” button within the log file to see a more comprehensive text report.


Command Line Support
Always be prepared!

Genie Outlook Backup offers a useful Command Line Support that provides you with the power to control Genie Outlook Backup without its user interface.

Genie Outlook Backup Command Line Support allows you to use Outlook Backup directly from the command prompt and from batch (.BAT) files and script languages. The Command Line Support is ideal for quick backups and for automating repetitive tasks using batch files or scripts.

Note:
If you are using the Command Line Support for an automated backup job for your personal computer, it's recommended to use Genie Scheduler to schedule that backup.

Command | Parameters | Result
-e |  | Enable the Command Line engine.
-job |  | The Job name The user must select a pre-created backup job to be able to execute it from the command line.
-quick |  | This command will not show the "Time Confirmation" dialog (The default time is 10 seconds), it's recommended not to use this command unless you are absolutely sure that this is what you want.
-novalidate |  | The default setting is to validate the backup file after the backup process is over; you can use this command to make Genie Outlook Backup skip this option and to proceed without validating the file (Not Recommended).
-showlogfile |  | The default setting is not to show the log file after the backup; you can use this command to show the log file.
-noexit |  | The default setting is to exist after the backup; you can use this option to keep Genie Outlook Backup running after the backup process is over.

Examples:

Command line | Results
O2Backup -e -job "name of backup job" | This command will start backing up using the settings saved in a previously created backup job
O2Backup -e -job "name of backup job" -showlogfile | This command will start backing up using the settings saved in a previously created backup job then show the backup log file

More Info:
Scheduling your backup


Timestamp Settings
Always be prepared!

You can add timestamps to your backup job filename and define file purge settings from the Timestamp Settings window, you can reach this window by pressing the "Timestamp Settings" button in the "Backup Job" step (first step) of Normal Backup layout.

This dialog will allow you to include date and/or time in the backup file name. With this feature you can keep track of when your backup jobs were created as well as prevent the accidental overwriting of previous backup jobs in case the default backup job name was chosen.

The Timestamp settings are:

1) Attach timestamp to backup filename
Specifies whether you wish to add a timestamp to your backup job filename.

2) Timestamp Format
Choose which date/time format to use in timestamp (mm/dd/yy ... etc)

3) File Purge Settings
To prevent backup jobs from accumulating and taking up too much space when using timestamps, you can choose to purge old backup files according to number of backups or by time passed since the backup job was created. This is most helpful when scheduling backup jobs.

• Keep old versions (don't delete any backups)
Does not delete previously created backup jobs, Warning: this will allow backup files to accumulate and eat up your space if left unattended for a long period ot time.

• Keep only last (x) versions
This will purge old backup files according to the number of carried out backups, always keeping only the most recent (x) backup files.

If for instance X was set to 5, then Genie Outlook Backup will perform the backup task 5 times, each time saving under a different file with a unique timestamp, then on the sixth backup it will replace the first created file, on the 7th it will replace the 2nd file ... and so on.

• Keep old versions for a period of (x) days
This will purge old backup files according to time passed since they were created. With this checkbox selected Genie Outlook Backup will keep only backup files created in the last (x) days.


Preferences
Always be prepared!

This feature allows the user to choose the settings of Genie Outlook Backup

To reach the Preferences window press the "Preferences" button in the main menu, or, from the menu bar, choose "Tools" then "Preferences"

General Setting:

Auto Upgrade of the program, the following are the options for frequency of checking for Genie Outlook Backup updates:

  • Don't check for update
  • Once a week
  • Once a month

    In addition to the "Check for update now" option.

Changing layout button

This button allows the user to change the layout of the program from “Easy” layout to "Normal" layout. (And vice versa)

Two checkboxes to allow the user to choose to:

  • Be prompted to confirm on quit
  • Always assign .bol extentions to Genie Outlook Backup

Temporary Location

This option enables the user to determine the location of the temporary folder on the disk. The temporary location stores temporary data used during the backup and restore process and is deleted after the task is finished. The default option causes Genie Outlook Backup to scan the hard disk and determine the best temporary location. Or the user can choose to determine the temporary location manually by pressing the browse button.
Sounds:

Enable sound alerts: Selecting this checkbox will enable associating sounds with Genie Outlook Backup events

Events: This is a list showing all Genie Outlook Backup events that the user can add sound alerts to, these include:

  • Finishing verifying data: The sound will play when Genie Outlook Backup verifies the data intended for backup and calculates its size
  • Changing Disk: The sound will play to alert the user that he needs to insert a new disk to continue a multiple disk spanning session
  • Successfully backing up data: This sound will play when backing up the data is completed successfully
  • Finishing backing up data with errors: The sound will play when backing up data is completed and Genie Outlook Backup encountered errors in the process
  • Finishing testing data: Sound will play when Genie Outlook Backup finishes testing the backup file integrity successfully after using the "Test backup" option.

Enable selected sound alert: Applies the selected event sound

Sound file name: Specifies a sound file to be associated with the selected event

Preview: Plays the selected sound file for preview

Backup Settings:

Backup compression level

Allows the user to choose from the different compression levels, ranging between no compression and 9, where 6 is default and 9 is best.

Veriyfing backup, here the user has a choice between:

  • Automatically verify my backup: verifys the backup run each time without prompting the user.
  • Show verification dialog: Displays a dialog asking the user whether he wants to verify the backed up data.
  • Don't verify or show dialog (Not recommended)

Two checkboxes, allowing the user to choose either to:

  • Always show backup log file: Causes Genie Outlook Backup to always display the log file created by the backup run.
  • Backup without closing Outlook:
Restore Settings:

Rename existing file, if identical to restored file name, here the user can choose from two checkboxes (or all of them) which contain the type of programs supported, and these are:

  • Outlook
  • Windows Address Book

When restoring a file thats already on the computer, the user can select one of three radio buttons in order to:

  • Not to replace files on the computer
  • Replace files on the disk only if they are older
  • Always replace the files on the computer.

Always show the restore log file, the user has the option of showing the restore log file by selecting the checkbox.
E-mail Notification Settings:

The user can choose to receive a notification email either when the backup process is finished or when an error occurs during the backup process.

The E-mail Notification Settings are:

A- Enable e-mail notification: You can choose to enable this feature.
B- SMTP Server: Enter the name of the SMTP server
C- Port: Enter the SMTP port number. The default value is 25.
D- From: You can choose to edit the sender’s mailbox
E- To: Enter the email address that would receive the email notification
F- Subject: You can choose to edit the subject of the notification email

G- Attach Backup log file: You can choose to attach the HTML backup log file to the notification email. The backup log file contains much more details than the notification email

H- Authentication Method: Genie Outlook Backup 4.0 now supports different SMTP authentication methods which include:

  • None
  • AUTH LOGIN
  • CRAM MD5
  • LOGIN PLAIN

I- Send Test E-mail: You can choose to send a test notification email using the settings you soecified


Using removable devices
Always be prepared!

Genie Outlook Backup has the ability to write data to just about any device; whether its a single or multiple backup files.

Some of the supported devices for spanning operations are:

+ CD-R/CD-RW and DVD Drives (using third party packet writing software)
+ Floppy Drives
+ Zip Drives
+ SuperDisk Drives
+ Jaz Drives
+ Syquest Drives
+ MO Drives


Outlook File Types

Genie Outlook Backup automatically includes the following files and file types from Outlook:
Always be prepared!

  • OUTLOOK.PST - file contains "Outlook Today" folders.

  • *.PST files - other "personal folders" (e.g., archive.pst)

  • *.OST files - Offline Storage files

  • *.OAB files - Offline Address Books

  • *.OFT files - Outlook Forms Templates

  • *.PAB file - personal address books

  • *.FAV - Outlook bar settings

  • OUTCMD.DAT - your personal customizations

  • *.NICK - nicknames files

  • *.RWZ - rules wizard files

  • *.VCF - Virtual Business Card files

  • Signature files - including *.RTF, *.HTM, and *.TXT signatures

  • 'Adult Content Senders' and 'Junk Senders' files

  • Stationery files

  • Category files

    Also Genie Outlook Backup will backup critical information from your registry:
    Internet email accounts - the settings for the Internet Only mode email accounts
    Outlook Options settings - these are the settings found under the Outlook menu "Tools\Options".
Built in Wednesday, April 23,2003


Product Support

If you are having a problem, please e-mail us at support@genie-soft.com with the following information:

  • What is your Genie Outlook Backup Registration number?

  • What is the version number of the Genie Outlook Backup copy that you have? You can find it by clicking on "About" in the "Help" menu.

  • What Operating System are you running? Windows 98, Win Me, Win2000 or Win XP.

  • Describe in detail the problem you are encountering. Please follow the exact scenario that caused the problem.

We will get back to you as soon as possible.


Contact Us

Contact-Us List:

Genie-Soft Inc.

Sales e-mail: sales@genie-soft.com

Support e-mail: http://www.genie-soft.com/support

Website: http://www.genie-soft.com


Registration page

Genie Outlook Backup
Version 6.0

How to Order/Register?

The trial version of Genie Outlook Backup is fully functional. You are encouraged to evaluate the application for 15 days free of charge. If you wish to continue using Genie Outlook Backup after beyond that, you must register your copy. We will send you a registration key via e-mail, which will give you a lifetime active, secure and operational copy of Genie Outlook Backup.

IMPORTANT! Make sure to include a valid e-mail address with your order. If you don't supply an e-mail address or if you supply an invalid e-mail address your registration will not be completed.
The single user license fee for Genie Outlook Backup is $29.95 (US) (Site Licenses are available.)

Registration for Genie-Soft products is handled via www.REGSOFT.com.

Register via Phone

Register via fax

Register via mail orders

The current order options are also shown on the Genie-Soft orders web page.


Register via Phone

You may register via voice by calling:

1-877-REGSOFT (1-877-734-7638)
or
1-770-497-9126

Please have the following information ready before calling:

Product Name: Genie Outlook Backup

Product ID: 40594

Credit Card Number: __________________________

Expiry Date: __________________________


Multicopy Pricing - Site Licenses

Copies | License fee per copy
1-9 | $29.95
10-29 | $26.95
30-99 | $22.95
100-249 | $18.95
250-499 | $14.95
500-999 | $11.95

1000+ ... Please contact sales@genie-soft.com


Frequently Asked Questions
Always be prepared!

Genie Outlook Backup FAQ
Most frequently asked questions about Genie Outlook Backup.
I have multiple profiles set, can I back them all at the same time?
Can I open the Genie Outlook Backup backup file (with the extension .bol) without using Genie Outlook Backup?

When I try to restore my backup file I get the following error “The central directory was not found in the archive (or you were trying to open the last disk of a multi-disk archive)“
When I try to backup Outlook I get the error “you must close Outlook”, but it is already closed, what should I do?
I scheduled a backup task, but it didn't run, what am I doing wrong?
When I do a backup or restore I see a dialog box with the error “Can’t read or write to registry file”
I want to be able to do a backup when my computer is idle, can I?
I used a password to protect the data I backed up. But I forgot the password! Can I retrieve my data?
Can I use do Mirror or Incremental backups to CD/DVD media?
I backed up my data on more than one disk, when I try to restore I can’t see my data?
When I select backup to CD/DVD, I get "There is not enough space on disk", but I know my CD is empty
I restored my Outlook data, but when I open Outlook, the data isn't there
My backup file is corrupt and I can't access it, please help!

Reporting problems
When reporting a problem, you must provide the following information:

  • Detailed description of the problem
  • How the problem may be reproduced
  • The name and version of the software
  • Your operating system and its version
  • Any other information that may be pertinent to the problem

Registered users are entitled to technical support, should the need arise.

To receive technical support, contact us:

support@genie-soft.com


Jobs Manager
Always be prepared!

This dialog window allows you to organize your backup jobs and it can be opened by pressing the "Jobs Manager" button in the first step of the Normal backup layout wizard.

The Jobs Manager buttons are:

  • Remove: Deletes the selected backup job.
  • Remove all: Deletes all previously created backup jobs logs.
  • Create Shortcut: Creates a shortcut to the backup job on the Desktop.
  • Rename: Allows you to assign a new name to the selected backup job.
  • Help: Opens up this help page
  • Done: Quits the Jobs Manager dialog window.


FAQ # 2

FAQ
Can I open the Genie Outlook Backup backup file (with the extension .bol) without using Genie Outlook Backup?

Yes. Genie Outlook Backup file, as with all Genie-Soft backup solutions, uses Zip format to backup your data, so you can use any zip program to open the .bol file, for example you can use WinZip; just change the extension to .zip

Also, during backup you can choose to save the backup file in EXE format, which will allow you to restore your data even on a machine that doesn't have Genie Outlook Backup installed.
Back


FAQ # 3

FAQ
When I try to restore my backup file I get the following error “The central directory was not found in the archive (or you were trying to open the last disk of a multi-disk archive) “?

If you backup your data to multiple disks or files, you must begin the restore process by starting with the last file or disk. But if you were trying to open a single file, the file may have become corrupted. Just to be sure, please do the following:

  • Change the .bol extension to .zip extension
  • Try to open it with WinZip or any zip utility
  • If WinZip opens it, then you should be able to restore it
  • If not, then the file is corrupted, you can fix it by using any zip fix utility
Back


FAQ # 4

FAQ
When I try to backup Outlook I get the error “you must close Outlook”, but it is already closed, what should I do?

Sometimes Outlook lingers in the background even though it appears closed, you can either:
1- Restart your computer and run the backup before starting an Outlook session, or …
2- Go to "Preferences", click "Backup Settings" on the left pane, and on the right pane, choose the "Backup without closing Outlook" option.
Back


FAQ # 5

FAQ
I scheduled a backup task, but it didn’t run?
  • click on “Windows Schedule tasks” within Genie Outlook Backup Schedule dialog
  • The windows schedule tasks should open, you should find a task with beginning with "OLB_" and followed by ith the name of the backup job you scheduled
  • Right click on it, and select “Run”
  • You should see the status and what is the error
Back


FAQ # 6

FAQ
When I do a backup or restore I see a dialog box with the error “Can’t read or write to registry file”
You must be an administrator, or have registry access privilege, contact your system administrator
Back


FAQ # 7

FAQ
I want to be able to do a backup when my computer is idle, can I?

You can do it manually

  • Click on “Windows Schedule tasks” within Genie Outlook Backup Schedule dialog
  • The windows schedule tasks should open, you should find a task with beginning with "OLB_" and followed by ith the name of the backup job you scheduled
  • Right click on it, and select prosperities
  • Then select schedule
  • Select When idle from Schedule task combo box (Drop down menu)
Back


FAQ # 8

FAQ
I used a password to protect the data I backed up. But I forgot the password! Can I retrieve my data?

Genie Outlook Backup uses zip format to backup your data, there is no way to retrieve your data if you lost your password
Back


FAQ # 9

FAQ
Can I use do Mirror or Incremental backups to CD/DVD media?

You can only do Mirror or Incremental backups to CD/DVD disks if the size of your data fits on one disk.

When data is spanned over multiple disks Mirror an Incremental backup modes are disabled.
Back


FAQ # 10

FAQ
I backed up my data on more than one disk, when I try to restore I can’t see my data?

The restore procedure for multiple disks is as follows:

  1. Insert the last disk (.bol)
  2. Click the "Restore Now" button and select the file with the extenssion .bol, click next
  3. You should now be able to browse your data using only the last CD since it contains an index for all the backed up data. Select what you want to restore, and then click "Next"
  4. If the data you want to restore exist only on the last CD, Genie Outlook Backup will restore it without prompting you to insert more disks, otherwise it will ask you to insert the corresponding CD(s) that contain the selected data
Back


FAQ # 11

FAQ
When I select backup to CD-R/CD-RW, I get "There is not enough space on disk", but I know my CD is empty

Make sure you select the right drive letter that corresponds to your CD/DVD recorder, and that you enabled the packet writing software.
Back


FAQ # 12

FAQ
I restored my Outlook data, but when I open Outlook, the data isn't there

You should perform the restore process with Outlook closed, but sometimes even after an Outlook session is ended it lingers in the background locking access to some files, so it is recommended before performing restore to restart Windows and run the restore before opening Outlook.
Back


FAQ # 14

FAQ
My backup file is corrupt and I can't access it, please help!

If you performed a backup job and tested the file integrity afterwards (verified your backup) then your data has been 100% successfully backed up, still the file may become corrupted due to several reasons, like if the storage medium which holds the data sustained physical damage. Here are a few steps you can follow in order to try to salvage your data, but they are not guaranteed to work, and depend on the level of damage that occurred.

1- If your backup is stored on CD/DVD, copy the backup file to a local hard disk location. If you got an error message telling you that the data can't be copied, then you might need to use a CD/DVD data recovery utility such as ISObuster (shareware)

2- If your backup files were backed up in EXE format, then extract the .bol file by going to "Tools" in the menu bar then choosing "Extract bol from EXE file"

3- Try running the file now to restore using Genie Outlook Backup, if you still can't do so, change the file extension from (.bol) to (.zip)

4- Genie Outlook Backup uses Zip format to backup your data, so you can use any compression utility that supports zip (such as Winzip - shareware) to open the file.

5- After opening the renamed file, extract its contents to a temp location of your choice. Now you have all your data, but you need to restore it manually.

6- If you still couldn't open the file, then:

a- Download this small utility http://www.genie-soft.com/download/ZIPFIX.EXE (75kb)
b- Start the application then choose the renamed zip file and click next
c- If the corruption wasn't too severe, your file should now be fixed and saved under a new name (Salvaged.zip)
d- Rename the file extension back to .bol and retry opening it with Genie Outlook Backup

If you had your backup data spanned over multiple disks, you can repeat the same process with the sequentially numbered files (*.000, *.001, *.002 etc ...) renaming each file to (.zip(
Back


FAQ # 1

FAQ
I have multiple profiles set. Can I back them all at the same time?
Currently, Genie Outlook Backup does not support backing up more than one profile at a time, but this issue will be dealt with in the next upcoming upgrade.

Back